3 Replies Latest reply on Nov 29, 2014 10:58 AM by Bill Robinson

    Upgrade Bladelogic database

      Hello,

      we are currently using BladeLogic version 7.6.0.115 with an Oracle database 10.2.

      Do you know if there are any compatibility issues between our version of BladeLogic and Oracle 11.x or 12x?

       

      Thank you

      Best regards